{% extends 'base.html.twig' %}

{% block title %}Rejestracja{% endblock %}

{% block body %}
    <div class="container">
    {% for flashError in app.flashes('verify_email_error') %}
        <div class="alert alert-danger" role="alert">{{ flashError }}</div>
    {% endfor %}

    <h1>Rejestracja</h1>

    {{ form_start(registrationForm) }}
        {{ form_row(registrationForm.email) }}
        {{ form_row(registrationForm.plainPassword, {
            label: 'Hasło'
        }) }}

        <button type="submit" class="btn">Zarejestruj się</button>
    {{ form_end(registrationForm) }}
    </div>
{% endblock %}
